## qbrew 0.4.1

=== debian/changelog ===
qbrew (0.4.1-8build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:19 +0100

qbrew (0.4.1-8) unstable; urgency=medium

  * Use debhelper v11
  * Update d/copyright
  * Update to Standards-Version 4.1.3
    - Use Priority optional
    - Add Testsuite autopkgtest
    - Use HTTPS for d/coypright URL
  * Switch Vcs-URLs to salsa.d.o

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 21 Jan 2018 19:54:07 +0100

qbrew (0.4.1-7) unstable; urgency=medium

  * Fix FTBFS due to wrong detection of buildsystem by debhelper
    (Closes: #840732)
  * Use debhelper v10
  * Update to Standards-Version 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 21 Oct 2016 17:24:40 +0200

qbrew (0.4.1-6) unstable; urgency=medium

  * Add all hardening build flags
  * Fix FTBFS with GCC 6.
    Thanks to Martin Michlmayr <tbm@hpe.com> (Closes: #811681)
  * Use DEB_LDFLAGS_MAINT_APPEND in d/rules
  * Update Vcs-* URLS
  * Add keywords to qbrew.desktop

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 02 Feb 2016 12:36:14 +0100

qbrew (0.4.1-5) unstable; urgency=medium

  * Use qtbase5-dev instead of meta package for building
  * Remove d/menu and use only .desktop file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 15 Jan 2016 21:36:07 +0100

qbrew (0.4.1-4) unstable; urgency=medium

  * Use Qt5 for building the package
  * New patch: 0007-Update-code-to-work-with-Qt5
  * Update d/copyright
  * Update Standards-Version to 3.9.6, no changes needed
  * Update maintainer name
  * Add git repository location to d/control

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 12 Jan 2016 17:12:52 +0100

qbrew (0.4.1-3) unstable; urgency=low

  * Convert to source format 3.0 (quilt)
  * Use debian/patches for upstream changes
  * Update German translation of program
  * Use machine-readable copyright format v1.0
  * Switch to debhelper v9
  * Reduce debian/rules for debhelper v9
  * Remove dh-make comments from debian/rules
  * Remove versioned dependency of libqt4-dev (Qt 4.3 is long gone now)
  * Create and install a .desktop file for qbrew
  * Add lrelease to configuration step
  * Update to Standards-Version 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Fri, 02 Mar 2012 00:12:29 +0100

qbrew (0.4.1-2) unstable; urgency=low

  * Change maintainer name
  * Update Standards-Version to 3.8.0, no changes needed
  * Use debhelper v7 and use shorter debian/rules
  * Add ${misc:Depends} to debian/control to fix a Lintian warning
  * Use © in debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Wed, 18 Feb 2009 16:15:54 +0100

qbrew (0.4.1-1) unstable; urgency=low

  * New Upstream Version
  * Remove config.log in distclean target, patch forwarded upstream
  * debian/control:
    - Adjust Build-Depends for minimal Qt version to 4.3
    - Remove toolkit from package synopsis
    - Remove Vcs-Browser, because it does not contain Debian packaging
      information

 -- Tobias Toedter <toddy@debian.org>  Mon, 26 May 2008 10:13:56 +0200

qbrew (0.4.0-3) unstable; urgency=low

  * Rebuild with libqt4-dev 4.4.0~rc1-4. This fixes a FTBFS with the
    previous version of libqt4-dev. Closes: #475742, #475813
  * Change maintainer's e-mail address
  * Remove DM upload rights

 -- Tobias Toedter <toddy@debian.org>  Tue, 22 Apr 2008 09:37:04 +0200

qbrew (0.4.0-2) unstable; urgency=low

  * Allow Debian-Maintainer upload
  * Remove XS- prefix from Vcs-Browser in debian/control
  * Rename doc-base section to "Data Management"
  * debian/rules:
    - Use CXXFLAGS instead of CFLAGS
    - Use LDFLAGS="-Wl,--as-needed" to avoid linking unneeded libraries
  * Reformat debian/copyright and update year information
  * Apply patches to upstream sources directly and remove quilt from
    Build-Depends
  * Use --debug switch during configure, so that the binary contains
    debugging symbols when built with DEB_BUILD_OPTIONS=nostrip.
    Closes: #437852
  * Update Standards-Version to 3.7.3, no changes needed

 -- Tobias Toedter <t.toedter@gmx.net>  Fri, 11 Apr 2008 22:37:52 +0200

qbrew (0.4.0-1) unstable; urgency=low

  * New upstream version
  * Fix Lintian warnings:
    - In debian/rules, exchange "-$(MAKE) distclean" with
      "[ ! -f Makefile ] || $(MAKE) distclean" to enable the script to
      catch errors from the clean target.
    - Change "Apps/Tools" to "Applications/Data Management" in menu and
      doc-base files
  * Change watch file to new upstream homepage layout
  * Remove patches/fix_quoting.diff, it's no longer needed
  * Refresh remaining patch to apply cleanly, no content changes
  * Add new fields Homepage and XS-Vcs-Browser to control file
  * Add stout.qbrew to examples, it's included in upstream again

 -- Tobias Toedter <t.toedter@gmx.net>  Tue,  2 Oct 2007 17:42:47 +0200

qbrew (0.3.10-1) unstable; urgency=low

  * New upstream version
    - Fix bug which caused qbrew to display only the first item in each
      section. Closes: #402769
    - Remove patches that have been applied upstream:
      - force_release_version.diff
      - copyright_typo.diff
      - remove_beerxml_filter.diff
  * Update remaining patches to apply cleanly, no content changes
  * Update years in copyright file
  * Remove TODO from docs, it's no longer included upstream
  * Remove stout.qbrew from examples, it's no longer included upstream

 -- Tobias Toedter <t.toedter@gmx.net>  Wed, 25 Apr 2007 14:05:57 +0200

qbrew (0.3.9-4) unstable; urgency=low

  * Remove libglib2.0-dev from Build-Depends again, the dependancy has
    now been added to the libqt4-dev package.
  * qmake seems to have problems in properly quoting constants given via
    the -D switch on the command line since version 4.2. The last upload
    already has a workaround for this, but in order to not FTBFS with
    previous Qt versions, the Build-Depends on libqt4-dev is now
    versioned.


