=== debian/control ===
Source: qbrew
Section: x11
Priority: optional
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11), qtbase5-dev, qttools5-dev-tools
Standards-Version: 4.1.3
Homepage: http://www.usermode.org/code.html
Vcs-Browser: https://salsa.debian.org/debian/qbrew
Vcs-Git: https://salsa.debian.org/debian/qbrew.git
Testsuite: autopkgtest

Package: qbrew
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Homebrewer's recipe calculator
 QBrew is a recipe calculator for homebrewed beers. It uses Qt for creating
 its graphical user interface and provides facilities for creating own beer
 recipes. It even has a manual describing how to brew your first beer
 yourself!
